## gitalist 0.003005+dfsg

=== debian/changelog ===
gitalist (0.003005+dfsg-4) unstable; urgency=low

  * d/control: Added DM-Upload
  * script/gitalist_app.psgi: Added patch to remove FindBin stuff
  * Adding updated Frensh Debconf translation from
    Thomas Blein <tblein@tblein.eu> (Closes: #644192)
  * d/gitalist-common.templates: Changed gitalist to Gitalist thanks
    Thomas Blein <tblein@tblein.eu> (Closes: #643247)
  * d/control: Added Suggets of starman for Plack support
  * Added script gitalist_app.psgi to package -common for Plack support
  * Applying patch from Daniel Baumann
    <daniel.baumann@progress-technologies.net> for support the whitelist
    feature. Added support for Debconf select for support gitolite and
    custom file. (Closes: #637542)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 07 Oct 2011 21:41:02 +0200

gitalist (0.003005+dfsg-3) unstable; urgency=low

  * d/watch: fixed syntax
  * Added Apache default configuration (Closes: #637525)
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #637801)
  * Debconf translation updates:
    - Czech (Closes: #638624)
    - Danish (Closes: #638677)
    - Russian (Closes: #638695)
    - French (Closes: #638889)
    - German (Closes: #639310)
    - Spanish (Closes: #639673)
    - Vietnamese (Closes: #639696)
    - Dutch (Closes: #639699)
    - Swedish (partial) (Closes: #640059)
    - Portugese (Closes: #640073)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 03 Sep 2011 09:52:28 +0200

gitalist (0.003005+dfsg-2) unstable; urgency=low

  * d/copyright: fixed url to dep5
  * removed some blank lines and whitespaces
  * Moved config to /usr/share/gitalist-common
    (Closes: #637544); thanks Daniel Baumann
  * Enable search_recursively by default
    thanks Daniel Baumann (Closes: #637536)
  * debconf reads local configuration (Closes: #637529)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 15 Aug 2011 21:27:45 +0200

gitalist (0.003005+dfsg-1) unstable; urgency=low

  * Initial Release (Closes: #608024)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 16 Jul 2011 21:45:06 +0200
