## gitalist 0.003006+dfsg

=== debian/changelog ===
gitalist (0.003006+dfsg-2) unstable; urgency=low

  * Adding updated Portuguese translation from Pedro Ribeiro
    <p.m42.ribeiro@gmail.com> (Closes: #651690)
  * Adding updated Dutch translation from Jeroen Schot <schot@A-
    Eskwadraat.nl> (Closes: #652147)
  * Adding updated Swedish translation from Martin Bagge
    <brother@bsnet.se> (Closes: #653569)
  * Adding updated German translation from Chris Leick
    <c.leick@vollbio.de> (Closes: #652453)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 23 Jan 2012 20:12:57 +0100

gitalist (0.003006+dfsg-1) unstable; urgency=low

  * New Upstream Release
  * Adding updated French Debconf translation from Thomas Blein
    <tblein@tblein.eu> (Closes: #647239)
  * Adding updated Russian Debconf translation from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #645581)
  * reworked patches of gitalist.conf to one patch
  * d/gitalist-common.config: Added patch from Aaron M. Ucko
    <ucko@debian.org> (Closes: #645911)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 09 Dec 2011 21:44:57 +0100
