=== debian/control ===
Source: gitalist
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.10),
 git,
 libjs-jquery,
 libaliased-perl,
 libcatalyst-action-rest-perl,
 libcatalyst-controller-actionrole-perl,
 libcatalyst-modules-perl (>= 0.15),
 libcatalyst-perl (>= 5.80014),
 libcatalyst-plugin-unicode-encoding-perl,
 libcatalyst-view-component-subinclude-perl (>= 0.07),
 libcatalyst-view-tt-perl (>= 0.34),
 libconfig-general-perl,
 libdatetime-perl,
 libfile-copy-recursive-perl,
 libfile-type-perl,
 libfile-type-webimages-perl,
 libfile-which-perl,
 libgit-pure-perl (>= 0.47),
 libhtml-parser-perl,
 libipc-run-perl,
 libjson-perl,
 libjson-xs-perl,
 liblist-moreutils-perl,
 libmoose-perl,
 libmoose-autobox-perl,
 libmoosex-declare-perl (>= 0.32),
 libmoosex-storage-perl,
 libmoosex-types-common-perl,
 libmoosex-types-iso8601-perl,
 libmoosex-types-path-class-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl (>= 0.17),
 libsyntax-highlight-engine-kate-perl,
 libtemplate-perl (>= 2.22),
 libtemplate-plugin-cycle-perl,
 libtemplate-plugin-utf8decode-perl,
 libtest-utf8-perl,
 libtest-deep-perl,
 libtest-www-mechanize-catalyst-perl,
 libwww-mechanize-treebuilder-perl,
 libtry-tiny-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Gitalist/

Package: gitalist-common
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 git,
 libjs-jquery,
 libaliased-perl,
 libcatalyst-perl (>= 5.80014),
 libcatalyst-action-rest-perl,
 libcatalyst-controller-actionrole-perl,
 libcatalyst-modules-perl (>= 0.15),
 libcatalyst-plugin-unicode-encoding-perl,
 libcatalyst-view-component-subinclude-perl (>= 0.07),
 libcatalyst-view-tt-perl (>= 0.34),
 libconfig-general-perl,
 libdatetime-perl,
 libfile-copy-recursive-perl,
 libfile-type-perl,
 libfile-type-webimages-perl,
 libfile-which-perl,
 libgit-pure-perl (>= 0.47),
 libhtml-parser-perl,
 libipc-run-perl,
 libjson-perl,
 libjson-xs-perl,
 liblist-moreutils-perl,
 libmoose-autobox-perl,
 libmoose-perl,
 libmoosex-declare-perl (>= 0.32),
 libmoosex-storage-perl,
 libmoosex-types-common-perl,
 libmoosex-types-iso8601-perl,
 libmoosex-types-path-class-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl (>= 0.17),
 libsyntax-highlight-engine-kate-perl,
 libtemplate-perl (>= 2.22),
 libtemplate-plugin-utf8decode-perl,
 libtemplate-plugin-cycle-perl,
 libtry-tiny-perl
Suggests: starman
Description: modern Git web viewer
 Gitalist is a web frontend for Git repositories based on code from gitweb.cgi
 and powered by Catalyst (see the libcatalyst-perl package). It extends
 gitweb.cgi with many advanced features, including:
 .
  * Multiple repository support
  * Multiple branch support
  * Commit comparisons
  * Atom feeds
  * Color coded commit history

Package: gitalist-fastcgi
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, gitalist-common (= ${binary:Version}), libfcgi-perl, libapache2-mod-fcgid | httpd
Description: modern Git web viewer - FastCGI support
 Gitalist is a web frontend for Git repositories based on code from gitweb.cgi
 and powered by Catalyst.
 .
 This package contains all necessary files for running gitalist
 as a FastCGI module within a webserver like Apache.
