=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -f $(CURDIR)/debian/tmp/usr/share/perl5/Gitalist/MANIFEST.SKIP
	find $(CURDIR)/debian/tmp/usr/share/perl5/Gitalist -type f | xargs -r chmod 644
	find $(CURDIR)/debian/tmp/ -type d -name '.pc' | xargs -r rm -rf

	# remote embedded copy of jquery use the version from debian
	rm -f $(CURDIR)/debian/tmp/usr/share/perl5/Gitalist/root/static/js/jquery.min.js
	ln -s /usr/share/javascript/jquery/jquery.min.js $(CURDIR)/debian/tmp/usr/share/perl5/Gitalist/root/static/js/jquery.min.js

	# remove configuration, will be located at examples
	rm -f $(CURDIR)/debian/tmp/usr/share/perl5/Gitalist/gitalist.conf
	
	mv $(CURDIR)/debian/tmp/usr/bin/gitalist_server.pl $(CURDIR)/debian/tmp/usr/bin/gitalist_server
	mv $(CURDIR)/debian/tmp/usr/bin/gitalist_fastcgi.pl $(CURDIR)/debian/tmp/usr/bin/gitalist_fastcgi
	
	mv $(CURDIR)/debian/tmp/usr/share/man/man1/gitalist_server.pl.1p $(CURDIR)/debian/tmp/usr/share/man/man1/gitalist_server.1p
	mv $(CURDIR)/debian/tmp/usr/share/man/man1/gitalist_fastcgi.pl.1p $(CURDIR)/debian/tmp/usr/share/man/man1/gitalist_fastcgi.1p
	
	install -D -o root -g root -m 0755  $(CURDIR)/debian/gitalist.fcgi $(CURDIR)/debian/tmp/usr/lib/cgi-bin/gitalist.fcgi
	dh_install
