=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
http://search.cpan.org/dist/Gitalist/   .*/Gitalist-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
